OperationSplit Method (CurvedRebarGroup, Line)

Splits the curved rebar group and creates a new one in the given position.

Namespace:  Tekla.Structures.Model.Operations
Assembly:  Tekla.Structures.Model (in Tekla.Structures.Model.dll) Version: 2023.0.3
Syntax
public static CurvedRebarGroup Split(
	CurvedRebarGroup Object,
	Line SplitLine
)

Parameters

Object
Type: Tekla.Structures.ModelCurvedRebarGroup
The curved rebar group object to be splitted.
SplitLine
Type: Tekla.Structures.Geometry3dLine
The line where splitting is executed.

Return Value

Type: CurvedRebarGroup
The created curved rebar group on success, null on failure.
See Also
Was this helpful?
The feedback you give here is not visible to other users. We use your comments to improve the content.
Previous
Next